data:
  activityKind:
    description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі паливом, рудами, металами та промисловими
      хімічними речовинами
    id: '46.12'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі деревиною, будівельними матеріалами
      та санітарно-технічними виробами
    id: '46.13'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі меблями, господарськими товарами,
      залізними та іншими металевими виробами
    id: '46.15'
    scheme: КВЕД
  - description: Діяльність посередників, що спеціалізуються в торгівлі іншими товарами
    id: '46.18'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Оптова торгівля іншими проміжними продуктами
    id: '46.76'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Складське господарство
    id: '52.10'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '47716'
    streetAddress: Україна, 47716, Тернопільська обл., Тернопільський р-н, село Гаї-Шевченківські,
      вул.Медова, будинок 14
  founders:
  - address:
      countryName: Україна
      postalCode: '46003'
      streetAddress: Україна, 46003, Тернопільська обл., місто Тернопіль(з), вул.Котляревського
        І., будинок 69, квартира 49
    capital: 100000
    first_middle_name: Юлія Василівна
    last_name: Іванечко
    name: Іванечко Юлія Василівна
    role: 4
    role_text: засновник
  identification:
    id: '44192349'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЗАЛЬЦ"
    scheme: UA-EDR
  management: Загальні збори учасників; Директор
  name: ТОВ "ЗАЛЬЦ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 139dfab299124a00b983adea8e2fb8a8
  sourceDate: '2022-07-26T06:04:38+00:00'
  sourceRequests:
  - req-839c08f7-bc38-4873-9dee-bc454a85e1f7
  version: 2.0.0
